body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	background: #FFFFFF url('/images/widgets/bg_body_new.gif') repeat-y 50%
		0;
}
h2 {
	font-family: 'PT Sans';
	font-size: 1.3em;
	font-weight: bold;
	padding: 0;
	margin: 0;
	float: left;
}

#weatherzone-olg {
	width: 658px;
	height: 120px;
	margin-bottom: 10px;
	border: 1px solid #eee;
}


.black-strip {
	padding: 4px;
	background-color: #eeeeee;
	color: #00539F;
}

/*
		root element for the scrollable.  when scrolling occurs this
		element stays still.
		*/
#weatherzone-olg .scrollable { /* required settings */
	position: relative;
	overflow: hidden;
	width: inherit;
	height: inherit;
}

/*
		root element for scrollable items. Must be absolutely positioned
		and it should have a extremely large width to accommodate scrollable
		items.  it's enough that you set width and height for the root element
		and not for this element.
		*/
#weatherzone-olg .scrollable .items { /* this cannot be too large */
	width: 20000em;
	position: absolute;
}

/*
		a single item. must be floated in horizontal scrolling.  typically,
		this element is the one that *you* will style the most.
		*/
#weatherzone-olg .items > div {
	float: left;
}

#weatherzone-olg .dots {
	position: relative;
	top: -19px;
	width: inherit;
	text-align: center;
}

#weatherzone-olg .dots label {
	height: 8px;
	width: 8px;
	background: #CCC;
	display: inline-block;
	opacity: 0.6;
	border-radius: 15px;
	border: 1px solid #888;
	opacity: 0.5;
}

#weatherzone-olg .dots .sel {
	background: black;
	border-color: black;
}

div.round_top { /** Rounded top appearence. **/
	color: #FFFFFF;
	background: #127EC3;
	/*background: #11569B url('/images/widgets/tab_box_tl_blue.gif') left top no-repeat;*/
	margin: 0;
	padding: 0;
}

/* 0329 */
div.round_top div.round_top_inner { /*
        background: url('/images/widgets/tab_box_tr_blue.gif') right top no-repeat;
        padding: 3px 4px 0px 4px;
        */
	background-image: none;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0.3, #127EC3),
		color-stop(0.8, #3591CC) ) !important;
	background: -moz-linear-gradient(center bottom, #127EC3 30%, #3591CC 80%)
		!important;
	padding: 4px !important;
	border-top: 1px solid #509ADC;
}

div.round_top,div.round_top_inner {
	display: block;
	float: left;
}

/* Commented backslash hack hides rule from IE5-Mac \*/
div.round_top,div.round_top_inner {
	float: none;
}
/* End IE5-Mac hack */
div.round_top A {
	color: #FFFFFF;
	text-decoration: underline;
}

div.round_top A:hover {
	color: #DEE3E6;
}

div.round_top h1 a,div.round_top h2 a {
	text-decoration: none;
}

div.round_top h1 a:hover,div.round_top h2 a:hover {
	text-decoration: underline;
}

div.round_top input.text {
	font-size: 1em;
	border: 1px solid white;
	/*padding: 1px 1px 1px 1px;*/
	padding: 2px 2px 1px 2px;
	margin: 0;
}

div.round_top input.submit {
	font-size: 1em;
	border: 1px solid white;
	background-color: #DEE3E6;
	color: #11569B;
	padding: 0;
	margin: 2px 0px 0px 0px;
}

div.round_top div.round_top_rhs_outer {
	float: right;
	height: 18px;
	background: transparent url('/images/widgets/bg_round_top_rhs.jpg')
		repeat-x scroll center top;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 4px;
}

div.round_top div.round_top_rhs_outer img {
	margin-right: 10px;
}

div.round_top div.round_top_rhs_outer a {
	text-decoration: none;
	line-height: 1.5;
}

div.spacer_v1 { /** 1px vertical space. **/
	clear: both;
	padding: 1px 0px 0px 0px;
	margin: 0;
	font-size: 0;
}

div.olgItem {
	margin: 5px;
}

#mz-widget-row {
     margin-top: -5px;
     margin-left: -2px;
}
